/**
Auteur: Anton Monjon
Copyright : Anton Monjon
Date : 9 October 2009
version : 1
homepage : http://www.antonmonjon.com
**/



body{
	background:#db34a4 url(../image/background.jpg) 0% 0% repeat-x;
	height:100%
}

#header{
	margin-top:15px;
	padding-bottom:20px;
}

#header h2{
	font-family:Rockwell, Arial, sans-serif;
	color: #fff;
	font-size:2.3em;
	font-weight:bold;
	text-align:center;
	line-height:52px;
}

#container{
	height:100%;
}

#corner { 
    background:url(../image/illustration.png) top left; 
    position:absolute; 
    top:0px; left:0px; 
    z-index:9999; 
}

#corner img { 
    border:0; 
    width:80px; height:80px; 
    -ms-interpolation-mode:bicubic; 
} 

#video{
	background:url(../image/tv_bkg.png) 0% 0% no-repeat;
	height:655px;
	width:920px;
	margin-left:20px;
	margin-bottom:-151px;
}

#video_intro{
	position:absolute;
	margin-top:47px;
	margin-left:53px;
}

#guillemet{
	font-size:2.5em;
}

#description{
	margin-top:45px;
	font-family: Georgia,"Times New Roman",Times,serif;
	color:#48002b;
	quotes:"« " " »" "“ " " ”";
}

#home_lnk{
	background:url(../image/home_corner.jpg) 0% 0% no-repeat;
	font-family:Rockwell,Verdana,sans-serif;
	color:#fff;
	font-size:1.4em;
	display:block;
	height:119px;
}

#home_lnk a{
	color:#fff;
	text-decoration:none;
}

#home_lnk a:hover{
	color:#711F4A;
	text-decoration:underline;
}

#footer{
	height:25px;
	border-top:solid 1px #711F4A;
	margin-top:148px;
	padding-top:15px;
}

#footer p{
	font-family:Rockwell,Verdana,sans-serif;
	color:#fff;
	font-size:0.7em;
	text-align:center;
}